{
  "type": "create_enchantment_industry:disenchanting",
  "ingredients": [
    {
      "item": "oreberriesreplanted:essence_berry"
    }
  ],
  "results": [
    {
      "fluid": "create_enchantment_industry:experience",
      "amount": 10
    }
  ]
}